[loggers]
keys=root

[handlers]
keys=consoleHandler,fileHandler

[formatters]
keys=simpleFormatter

[logger_root]
level={{ internationalization_tool_loglevel }}
handlers=fileHandler

[handler_fileHandler]
class=handlers.TimedRotatingFileHandler
formatter=simpleFormatter
args=('{{ internationalization_tool_logdir }}/internationalization.log', 'midnight', 1, 5) # (<filename>, <when>, <interval>, <backupCount>) - see https://docs.python.org/3/library/logging.handlers.html#logging.handlers.TimedRotatingFileHandler

[handler_consoleHandler]
class=StreamHandler
formatter=simpleFormatter
args=(sys.stdout,)

[formatter_simpleFormatter]
format=%(asctime)s - %(name)s - %(levelname)s - %(message)s
datefmt=
